### Enumeration

# Phosh TopPanelState

since: 0

#### Declaration

    enum Phosh.TopPanelState

#### Description

No description available.

Available since: 0

#### Members

`PHOSH_TOP_PANEL_STATE_FOLDED`

  Only top-bar is visible.

  - Value: `0`
  - Nickname: `None`
  - Available since: 0
`PHOSH_TOP_PANEL_STATE_UNFOLDED`

  Settings menu is unfolded.

  - Value: `1`
  - Nickname: `None`
  - Available since: 0